<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>

<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="Zuitt logo" />
			</li>
			<li class="nav">Home</li>
			<li class="nav">Web Dev Programs</li>
			<li class="nav">Companies</li>
			<li class="nav">FAQ</li>
			<li class="nav">Blog</li>
		</ul>
	</nav>

	<section id="intro">
		<h2 class="header">What is Zuitt?</h2>
		<p>
			Zuitt is the #1 Philippine-based startup offering web development coding bootcaps in Manila. Thanks to our
			rapid growth, we can help over 1,000 Filipinos learn web development with our every year. We also equip them
			with the job hunting skills needed to get hired as Software Engineers. Our Secret to success is our belief
			that FIlipinos can do much more with affordable and quality education. If you invest in our education, you
			can be in the best position to achieve the life you've always wanted for yourself and your family.
		</p>
		<div>
			<button>Apply Now</button>
		</div>
	</section>

	<section id="succeed-info">
		<h2 class="header">Succeed With Zuitt</h2>
		<div>
			<div class="card">
				<h3>Beginner Friendly</h3>
				<p>
					Experienced instructors will guide you from the ultimate beginner's lession to your final dynamic
					website, via live online instruction with passionate peers and one-on-one Q&A.
				</p>
			</div>
			<div class="card">
				<h3>Study Now, Pay Later</h3>
				<p>
					We're confident in your ability to get your dream career after the training. You don't have to pay
					for the program while you're still learning.
				</p>
			</div>

			<div class="card">
				<h3>Just 4/6 Months</h3>
				<p>
					Join our 2 month Day Class for complete immersed and dedicated learning, or our 4 Month Night Class
					so you can learn even while working.
				</p>
			</div>


		</div>
	</section>

	<!-- pre-footer -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Junior Developer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>Linked In</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0927 166 8714 (Globe)</p>
			<p>0932 868 8713 (Smart)</p>
			<p>helpdesk@zuitt.co</p>
		</div>
	</section>
	<!-- end of pre-footer -->

	<!-- footer -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2017-2021 Zuitt. All Rights Reserved.</span>
	</footer>

</body>

</html>